# join Joins the specified channels
Syntax
    join <channel list> [key list]
Description
Joins the channels specified in <channel list> by using the optional keys in the [key list]. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Examples
    join #kvirc
    join #linux-it,#xmms,#kde linus

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005